# resource

meta-resource for describing and creating new resources

## API

#### [properties](#resource-properties)

  - [id](#resource-properties-id)

  - [name](#resource-properties-name)

  - [methods](#resource-properties-methods)

  - [schema](#resource-properties-schema)

  - [config](#resource-properties-config)


#### [methods](#resource-methods)


<a name="resource-properties"></a>

## properties 
meta-resource for describing and creating new resources

- **id** 

  - **type** : any

- **name** 

  - **type** : string

- **methods** 

  - **type** : object

- **schema** 

  - **type** : object

- **config** 

  - **type** : object


<a name="resource-methods"></a> 

## methods 



*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*